@charset "utf-8";
/* CSS Document */
.webImg {background:url(../images/webPic.jpg) center center;height:150px;width:100%;}
.webBor {padding-top:10px;padding-bottom:10px;}

.webTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.webContent {padding:10px;font-size:14px;line-height:30px;color:#333;position:relative;}
.webContent2 {width:960px;margin:auto;padding:10px;font-family:"宋体";}
.webContentBg2 {background-image:url(../images/webContentBg.gif);width:270px;height:330px;float:left;background-position:center center;background-repeat:no-repeat;padding:25px;line-height:30px;font-size:14px;color:#666;position:relative;overflow:hidden;}
.webTitle2 {color:#ff3300;font-weight:bold;}
.webImg2 {padding-top:5px;text-align:center;background-color:#fff;line-height:20px;}
.webImg2 img {padding-bottom:10px;}
.webImg2 span {color:#ff3300;font-weight:bold;}